<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{{ .Title }}</title>

  </head>
  <body>
  <header>
    <center>
      <h1>Hello there {{ .Username }}, welcome to Batch!</h1>
      <h3>{{ .Subtitle }}</h3>
    </center>
  </header>
    <center><img src="static/{{ .Picture }}" alt="Sorry, image cannot be viewed" width="600" height="600"></center>
  </body>
</html>
